clear all;
clc;

% Ocelový nosník vetknutý
% Rozměry (délka x šířka x tloušťka): 500 x 40 x 6 mm
% Zrychlení měřeno 500 mm od vetknutí a 250 mm od vetknutí
% a11 ... zrychlení na konci nosníku

t=xlsread('mer_01.xlsx',-1);
a11=xlsread('mer_01.xlsx',-1);
save('Mereni1.mat','t','a11')